p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1260px;height:812px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-38px;top:-3px;width:230px;height:869px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-test_Box1.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:49px;top:579px;width:120px;height:85px;z-index:3;min-width:120px;}
#Img6Inner {position: absolute;width:120px;height:85px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:34px;top:14px;width:190px;height:137px;z-index:4;min-width:190px;}
#Img1Inner {position: absolute;width:190px;height:137px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:49px;top:445px;width:159px;height:35px;z-index:5;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But3.Up p {top:9px;left:12px;}
#But3.Down p {top:10px;left:13px;}
#But3.Over p {top:9px;left:12px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:51px;top:247px;width:159px;height:35px;z-index:6;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But4.Up p {top:9px;left:44px;}
#But4.Down p {top:10px;left:45px;}
#But4.Over p {top:9px;left:44px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:49px;top:393px;width:159px;height:35px;z-index:7;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But5.Up p {top:9px;left:9px;}
#But5.Down p {top:10px;left:10px;}
#But5.Over p {top:9px;left:9px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:49px;top:298px;width:159px;height:35px;z-index:8;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But6.Up p {top:9px;left:24px;}
#But6.Down p {top:10px;left:25px;}
#But6.Over p {top:9px;left:24px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:51px;top:487px;width:159px;height:35px;z-index:9;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But7.Up p {top:9px;left:56px;}
#But7.Down p {top:10px;left:57px;}
#But7.Over p {top:9px;left:56px;}
#But7 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:76px;top:154px;width:110px;height:67px;z-index:10;min-width:110px;}
#Img2Inner {position: absolute;width:110px;height:67px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:58px;top:154px;width:159px;height:64px;z-index:11;background-position: 0 0;background:url('./buttons/index-test_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But1 {display:block;overflow:hidden;position:absolute;left:49px;top:348px;width:159px;height:35px;z-index:12;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But1.Up p {top:9px;left:56px;}
#But1.Down p {top:10px;left:57px;}
#But1.Over p {top:9px;left:56px;}
#But1 div {display:none;}
#But12 {display:block;overflow:hidden;position:absolute;left:49px;top:533px;width:159px;height:35px;z-index:13;background:url('./buttons/index-test_But3.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -159px 0;}
#But12.Over {background-position: -318px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#FFFFFF;}
#But12.Up p {top:9px;left:59px;}
#But12.Down p {top:10px;left:60px;}
#But12.Over p {top:9px;left:59px;}
#But12 div {display:none;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:85px;top:216px;width:132px;height:41px;z-index:14;}
#Box2 {display:block;overflow:hidden;position:absolute;left:374px;top:153px;width:8px;height:690px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-test_Box2.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:188px;top:153px;width:870px;height:7px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-test_Box3.png');background-repeat:no-repeat;}
#Box4 {display:block;overflow:hidden;position:absolute;left:188px;top:780px;width:892px;height:86px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-test_Box4.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:205px;top:23px;width:170px;height:121px;z-index:18;min-width:170px;}
#Img7Inner {position: absolute;width:170px;height:121px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:422px;top:107px;width:542px;height:44px;z-index:19;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:229px;top:328px;width:146px;height:33px;z-index:20;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:226px;top:527px;width:300px;height:37px;z-index:21;}
#Box5 {display:block;overflow:hidden;position:absolute;left:1051px;top:-3px;width:212px;height:869px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index-test_Box5.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:9px;top:188px;width:193px;height:211px;z-index:23;}
#Img10 {display:block;overflow:hidden;position:absolute;left:16px;top:348px;width:167px;height:126px;z-index:24;min-width:167px;}
#Img10Inner {position: absolute;width:167px;height:126px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:21px;top:495px;width:160px;height:121px;z-index:25;min-width:160px;}
#Img9Inner {position: absolute;width:160px;height:121px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:28px;top:647px;width:161px;height:122px;z-index:26;min-width:161px;}
#Img11Inner {position: absolute;width:161px;height:122px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:9px;top:12px;width:193px;height:139px;z-index:27;min-width:193px;}
#Img8Inner {position: absolute;width:193px;height:139px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:231px;top:730px;width:102px;height:23px;z-index:28;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:11px;top:672px;width:300px;height:93px;z-index:29;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:11px;top:743px;width:204px;height:99px;z-index:30;}
#Img12 {display:block;overflow:hidden;position:absolute;left:228px;top:564px;width:115px;height:161px;z-index:31;min-width:115px;}
#Img12Inner {position: absolute;width:115px;height:161px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:233px;top:371px;width:106px;height:148px;z-index:32;min-width:106px;}
#Img14Inner {position: absolute;width:106px;height:148px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:219px;top:195px;width:133px;height:121px;z-index:33;min-width:133px;}
#Img15Inner {position: absolute;width:133px;height:121px;border:0px;}
#Video1 {display:block;overflow:hidden;position:absolute;left:403px;top:186px;width:625px;height:460px;z-index:34;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:409px;top:681px;width:670px;height:109px;z-index:35;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:491px;top:338px;width:482px;height:138px;z-index:36;}
#But10 {display:block;overflow:hidden;position:absolute;left:410px;top:193px;width:612px;height:429px;z-index:37;background-position: 0 0;background:url('./buttons/index-test_But10.png');background-repeat:no-repeat;}
#But10 p {visibility:hidden;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:437px;top:17px;width:591px;height:105px;z-index:38;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:429px;top:17px;width:591px;height:105px;z-index:39;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:407px;top:329px;width:300px;height:16px;z-index:40;}
#Snd2 {display:block;overflow:hidden;position:absolute;left:407px;top:329px;width:300px;height:16px;z-index:41;}
#Snd3 {display:block;overflow:hidden;position:absolute;left:407px;top:329px;width:300px;height:16px;z-index:42;}
